#ifndef POINT_H
#define POINT_H


class Point3D
{
public:
    double x;
    double y;
    double z;
    Point3D(double x=0.0d, double y=0.0d, double z=0.0d);
    void LinearTransform(double matrix[3][3]);
};


#endif // POINT_H
